form{
	margin:0;
	padding:1em 0;
}
fieldset{
	margin:0;
	border:none;
	border-top:1px solid #ccc;
}
legend{
	margin:1em 0;
	padding:0;
	background:transparent;
	font-size:1.3em;
	font-weight:bold;
	color: #657b9a;
}
label{
	float:left;
	width:125px;
	padding:0 1em;
	text-align:right;
}
fieldset div{margin-bottom:.5em;padding:0;display:block;}
fieldset div input,fieldset div textarea{width:150px;border-top:1px solid #555;border-left:1px solid #555;border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding:1px;color:#333;}
fieldset div select{padding:1px;}
div.fm-multi div{margin:5px 0;}
div.fm-multi input{width:1em;}
div.fm-multi label{display:block;width:200px;padding-left:5em;text-align:left;}
#fm-submit{clear:both;padding-top:1em;text-align:center;}
#fm-submit input{border:1px solid #333;padding:2px 1em;background:#555;color:#fff;font-size:100%;}input:focus,textarea:focus{background:#efefef;color:#000;}
fieldset div.fm-req{font-weight:bold;}
fieldset div.fm-req label:before{content:"* ";}
#container{
	margin:20px;
	padding:0em;
	width:350px;
	text-align:center;
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	color: #333;
	background: #fff;
}
p#fm-intro{margin:0;}
